h1{
    margin-left: 3rem;
}

li{
    list-style: none;
    margin-left: 2rem;
     padding-top: 1rem; /*Div101 aur html wagrh ko same line me laane ke liye */
}
.navbar>nav{
    display: flex;
    justify-content: space-between;
}
ul{
    display:flex;
    
}
.WelcomeImage> img{
    height:100vh;
    width: 95vw;
    margin-left: 2vw;
    margin-right: 2vw;
}
.skills{
display:flex;
}

.skills>div{
    text-align: center;
    margin-top: 1rem;
}
.footer{
    background-color:maroon;
    color: black;
    text-align: center;
}

.footer>p{
    font-size: 25px;

}
a:link, a:visited{
    color: rgb(0, 0, 0);
}
a:hover{
    color: lightpink;
}
a{
    text-decoration: none;
}
